## rust-quote-use 0.8.4

=== debian/changelog ===
rust-quote-use (0.8.4-2) unstable; urgency=medium

  * Package quote-use 0.8.4 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 09 Nov 2025 16:56:35 +0100

rust-quote-use (0.8.4-1) experimental; urgency=medium

  * Package quote-use 0.8.4 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 23 Sep 2025 14:06:15 +0200
