=== debian/control ===
Source: rust-quote-use
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-quote-use-macros-0.8+default-dev (>= 0.8.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quote-use]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quote-use
Homepage: https://github.com/ModProg/quote-use
X-Cargo-Crate: quote-use

Package: librust-quote-use-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1+default-dev,
 librust-quote-use-macros-0.8+default-dev (>= 0.8.4-~~),
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev
Provides:
 librust-quote-use+default-dev (= ${binary:Version}),
 librust-quote-use+syn-dev (= ${binary:Version}),
 librust-quote-use-0-dev (= ${binary:Version}),
 librust-quote-use-0+default-dev (= ${binary:Version}),
 librust-quote-use-0+syn-dev (= ${binary:Version}),
 librust-quote-use-0.8-dev (= ${binary:Version}),
 librust-quote-use-0.8+default-dev (= ${binary:Version}),
 librust-quote-use-0.8+syn-dev (= ${binary:Version}),
 librust-quote-use-0.8.4-dev (= ${binary:Version}),
 librust-quote-use-0.8.4+default-dev (= ${binary:Version}),
 librust-quote-use-0.8.4+syn-dev (= ${binary:Version})
Description: Support `use` in procmacros hygienically - Rust source code
 Source code for Debianized Rust crate "quote-use"
