=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quote-use 0.8.4 --all-targets --all-features
Features: test-name=rust-quote-use:@
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev, librust-proc-macro2-1+default-dev (>= 1.0.60-~~), librust-syn-2+default-dev, librust-syn-2+derive-dev, librust-trybuild2-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quote-use 0.8.4 --all-targets
Features: test-name=librust-quote-use-dev:default
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev, librust-proc-macro2-1+default-dev (>= 1.0.60-~~), librust-syn-2+default-dev, librust-syn-2+derive-dev, librust-trybuild2-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quote-use 0.8.4 --all-targets --no-default-features --features syn
Features: test-name=librust-quote-use-dev:syn
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev, librust-proc-macro2-1+default-dev (>= 1.0.60-~~), librust-syn-2+default-dev, librust-syn-2+derive-dev, librust-trybuild2-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quote-use 0.8.4 --all-targets --no-default-features
Features: test-name=librust-quote-use-dev:
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev, librust-proc-macro2-1+default-dev (>= 1.0.60-~~), librust-syn-2+default-dev, librust-syn-2+derive-dev, librust-trybuild2-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable
