=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/quote-use
Matching-Pattern:  .*/crates/quote-use/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/quote-use-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
